• Pointshop 2 Lua error
    2 replies, posted
Whenever i try to setup my Pointshop2 i get this error [ULib] addons/pointshop2/lua/ps2/client/icons/cl_dcsgoitemicon.lua:29: attempt to call field 'RequestIcon' (a nil value)   1. SetItemClass - addons/pointshop2/lua/ps2/client/icons/cl_dcsgoitemicon.lua:29    2. DoPopulate - addons/pointshop2/lua/ps2/client/tabs/management_tab/manage_items/content/cl_pointshop2content.lua:118     3. PopulateWithExistingCategories - addons/pointshop2/lua/ps2/client/tabs/management_tab/manage_items/content/cl_pointshop2content.lua:260      4. fn - addons/pointshop2/lua/ps2/client/tabs/management_tab/manage_items/content/cl_pointshop2content.lua:348       5. Call - lua/ulib/shared/hook.lua:109        6. CallPopulateHook - addons/pointshop2/lua/ps2/client/tabs/management_tab/manage_items/dpointshopcontentpanel.lua:27         7. Init - addons/pointshop2/lua/ps2/client/tabs/management_tab/cl_dpointshopmanagementtab_items.lua:15          8. fn - addons/pointshop2/lua/ps2/client/tabs/management_tab/cl_dpointshopmanagementtab_items.lua:20           9. Call - lua/ulib/shared/hook.lua:124            10. unknown - addons/pointshop2/lua/ps2/client/cl_pointshop2view.lua:284 Timer Failed! [Simple][@addons/pointshop2/lua/ps2/client/cl_pointshop2view.lua (line 282) Not leaked, i bought it. Does someone know how to fix?
isnt pointshop 2 a gmodstore addon?
You need update libk https://github.com/Kamshak/LibK
Sorry, you need to Log In to post a reply to this thread.